"Company Name Placeholder" = "Název společnosti";
"Contact Email Placeholder" = "E-mailová adresa";
"Contact Email" = "E-mail";
"Contact Name Placeholder" = "Název";
"Contact Name" = "Kontakt";
"Contact Phone Placeholder" = "Telefonní číslo";
"Contact Phone" = "Telefon";
"Contact Website Placeholder" = "Webová stránka Helpdesku";
"Contact Website" = "Webová stránka";
"Locked to Team" = "Uzamčeno k týmu";
"Locked to Teams" = "Uzamčeno pro týmy";
"Notes Placeholder" = "";
"Notes" = "Poznámky";
"Organization Name" = "Organizace";
"Reference Number Placeholder" = "Referenční číslo";
"Reference Number" = "Referenční číslo";
